Subject: bug#15045: Point jumps inappropriately around time of Semantic lexing

From: martin rudalics <[email-masked]>
Date: Fri, 09 Aug 2013 11:12:03 +0200

> In fact, I just understood another bug in speck-mode (which is similar
 > to flycheck). I sometimes had unwanted scrolls there, too, and I now saw
 > that those also happen at every full minute while typing.

What precisely is the bug in speck-mode?  Is it that it doesn't restore
`point' when input arrives?

martin